post
https://sandbox-api.helix.q2.com/transfer/void
Void a transfer previously created via /transfer/create. Only transactions with status=Initiated may be voided.
Error Codes
Click to expand
| Code | Message (en-US) | Notes |
|---|---|---|
| 1-60000 | Any "Common Error Code" may occur. | See Common Error Codes |
| 63101 | Transaction status must be Initiated to perform a Void. Current status = 0. | |
| 63102 | Insufficient permission to Void a Return transaction | |
| 65101 | TransactionId 0 or Tag "1" was not found | |
| 65102 | Transfer for TransactionId 0 cannot be voided because its current status is 1. Only those with a status of Initiated can be voided. | |
| 65103 | Transfer for TransactionId 0 cannot be voided because its type is 1. |

